define({
  root: ({
    addLayer: "Add Layer",
    layerName: "Layer",
    layerRefresh: "Refresh",
    layerLabel: "Label",
    actions: "Actions",
    mainPanelTextPlaceholder: "ex: Last Updated:",
    invalidInterval: "Only positive integers allowed",
    uploadImage: "Upload Image",
    iconColumnText: "Display",
    refreshInterval: "Time in Minutes",
    refreshIntervalTitle: "Evaluated as time in Minutes",
    mainPanelText: "Main Panel Text",
    mainPanelIcon: "Main Panel Image",
    refreshIntervalInstruction: "Refresh layers every:",
    optionsText: "Options",
    symbolOptionsText: "Map Symbology",
    iconOptionsText: "Panel Symbology",
    sympolPopupTitle: "Display Settings",
    rdoLayer: "Default symbol",
    rdoCustom: "Use an Image",
    chkCluster: "Enable Clustering",
    defineClusterSymbol: "Specify Cluster Symbol",
    rdoEsri: "Pick a symbol",
    rdoLayerIcon: "Use map symbol",
    rdoCustomIcon: "Use an image",
    editCustomSymbol: "Edit Custom Symbol",
    editCustomIcon: "Edit Custom Icon",
    missingRefreshValue: "Please provide a refresh interval value.",
    panelIconOption: "Display Logo Image",
    enableRefresh: "Enable layer refresh",
    disableRefresh: "Layer refresh only supported for feature collections.",
    refreshUnit: "minutes.",
    symbolOptions: "Symbol",
    panelFeatureDisplay: "Panel",
    chkGroup: "Group features",
    selectField: "Field",
    fieldLabel: "Label",
    addField: "Add Field",
    featureOptionsText: "Layer Options",
    groupOptionsText: "Group Options",
    panelCountOption: "Display Feature Counts",
    missingLayerInWebMap: "No operational layers found.",
    displayClusterCnt: "Display Feature Count",
    defineClusterFont: "Specify Font Color",
    max_records: "Maximum field limit reached",
    hidePanel: "Hide Panel",
    hidePanelHelp: "Enable/Disable main panel display.",
    continuousRefreshHelp: "Note: Feature collection refresh will occur continuously.",
    panelCountOptionHelp: "Enable/Disable display of feature counts.",
    panelIconOptionHelp: "Enable/Disable display of a logo on the main panel.",
    rdoGroupByField: "by field",
    rdoGroupByRenderer: "by renderer",
    expandList: "Expand List on Startup",
    expandListHelp: "Enable/Disable default expanding of the list.",
    chkFeatureDisplay: "Disable Feature List",
    showAllFeaturesHelp: "Enable/Disable display of all features regardless of extent.",
    showAllFeatures: "Show All Features",
    fieldsWarning: "No fields defined in popup. Optional: Use edit action to define panel display options.",
    displayClusterLayer: "Preserve Cluster Symbols after Closing Widget",
    invalidSymbolWidthMessage: "The symbol chooser contains error please fix before applying."
  }),
  "ar": 1,
  "bs": 1,
  "ca": 1,
  "cs": 1,
  "da": 1,
  "de": 1,
  "el": 1,
  "es": 1,
  "et": 1,
  "fi": 1,
  "fr": 1,
  "he": 1,
  "hr": 1,
  "hu": 1,
  "it": 1,
  "id": 1,
  "ja": 1,
  "ko": 1,
  "lt": 1,
  "lv": 1,
  "nb": 1,
  "nl": 1,
  "pl": 1,
  "pt-br": 1,
  "pt-pt": 1,
  "ro": 1,
  "ru": 1,
  "sl": 1,
  "sr": 1,
  "sv": 1,
  "th": 1,
  "tr": 1,
  "uk": 1,
  "vi": 1,
  "zh-cn": 1,
  "zh-hk": 1,
  "zh-tw": 1
});
